body {font-family: brandon-grotesque, sans-serif; background-color: #171f24;}
.main {
	color: #FFFFFF;
	background-color: #171f24;
	background-repeat: no-repeat;
	border-width: 0px;
	border-color: #171f24;
}

.Title {
	margin: 20px;
	padding: 20px;
	border: thin none #171f24;
}

.body {
	font-size: 16px;
	font-weight: lighter;
	float: left;
	max-width: 600px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	padding: 20px 0;
}

a {color: #FFF}